---
outline: deep
editLink: true
prev: false
next: false
---

# Download

ALYS is currently available on three platforms:
- [Alter/Ego](#alter-ego), its former commercial platform
- [UTAU](#utau), its original platform for its initial prototype
- [OpenUTAU](#diffsinger-for-openutau), providing access to its prototype and its DiffSinger version

Each of these three platforms has its own download link, which you can find below.

## Alter/Ego
[Alter/Ego](https://www.plogue.com/products/alter-ego.html) is a
singing vocal synthesis program developed by [Plogue Art and
Technology, Inc.](https://www.plogue.com/). It is available free of
charge from their site and is compatible with various vocal libraries.
ALYS was the platform's first commercial voice bank and its first
French-language voice bank.

This version of ALYS has the nickname *ALYS4AE* to distinguish its
Alter/Ego voice banks from the others.

::: tip Information
Alter/Ego is a virtual instrument created for use in music software
(DAW, or *D*igital *A*udio *W*orkstation) such as Cubase, FL Studio or
Reaper. ALYS4AE is a plug-in for Alter/Ego and cannot be installed
without first installing Alter/Ego.
:::

The ALYS4AE source files can be found below:
- [ALYS-DB-003-FRA](https://labs.phundrak.com/ALYS/ALYS-DB-003-FRA)
- [ALYS-DB-002-JPN](https://labs.phundrak.com/ALYS/ALYS-DB-002-JPN)

### Installation
To use ALYS4AE, you must first [download and install
Alter/Ego](https://www.plogue.com/products/alter-ego.html).

You will then need to download one of the two ALYS installers
depending on your operating system.

- [ALYS4AE Windows](https://labs.phundrak.com/ALYS/ALYS/media/branch/main/installers/VoxWave_ALYS_for_AlterEgo_v1.101.exe) (282 Mio)
- [ALYS4AE macOS](https://labs.phundrak.com/ALYS/ALYS/media/branch/main/installers/VoxWave_ALYS_for_AlterEgo_v1.101.pkg) (284 Mio)

::: danger ATTENTION
Due to their different processor architecture, ALYS4AE is not natively
compatible with the Apple M1, M2 and M3 or any future iteration of
their ARM processor architecture.
:::

### Activation
To activate ALYS4AE, you will need to download [this
image](https://labs.phundrak.com/ALYS/ALYS/raw/branch/main/img/VoxWave.png)
which is the ALYS4AE activation key. Once this image has been
downloaded, you can drag and drop it onto the Alter/Ego interface from
any music software.

::: danger ATTENTION
**THIS IMAGE MUST NOT BE MODIFIED UNDER ANY CIRCUMSTANCES.** Any
modification renders this image useless and would destroy the data
allowing the activation of ALYS.
:::

## UTAU
The original ALYS prototype was developed for UTAU. The set of vocal libraries developed for this platform is called *ALYS4UTAU*.

[UTAU](http://utau2008.xrea.jp/) is shareware developed by Ameya/Ayame, originally released in March 2008 and last updated on September 5th, 2013. This platform allows anyone to create their own vocal library and run them through various singing synthesis engines.

*ALYS4UTAU* can be downloaded via the source page for each vocal
library, of which there is a total of three:
- **ALYS-DB-001-JPN**: The Japanese vocal library of *ALYS4UTAU*, used
  publicly.

  [download](https://labs.phundrak.com/ALYS/ALYS-DB-001-JPN/releases)

- **ALYS-DB-001-FRA**: The first French vocal library for ALYS4UTAU.
  It was never used publicly due to the poor quality of its
  recordings.

  [download](https://labs.phundrak.com/ALYS/ALYS-DB-001-FRA/releases)

- **ALYS-DB-002-FRA** : The second French vocal library for
  *ALYS4UTAU*, used publicly.

  [download](https://labs.phundrak.com/ALYS/ALYS-DB-002-FRA/releases)

They can be downloaded via the *Releases* tab on the source page of
each voice bank. You can download either the zip archive or the tar.gz
archive. If you are on Windows, I highly recommend you to use
[7-Zip](https://7-zip.org/) to extract them (or any other compressed
format, like `.7z`, `.rar`, or `.xz`).

## DiffSinger
[ALYS for DiffSinger](https://www.alys.utaufrance.com/) is developed
and distributed by [UtauFrance](https://utaufrance.com/). DiffSinger
can be used with OpenUTAU. ALYS’ DiffSinger vocal library can sing in
French, Japanese, and English.
